/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* ----- BLOG PAGE ----- */
.page-blog .blog-articles {padding-top:80px !important; margin-bottom:40px !important;}
.page-blog .blog-articles .masonry-blog-item {width:31.1% !important; margin:0 3% 0 0; padding-bottom:40px;}
.page-blog .blog-articles .masonry-blog-item:nth-child(3),
.page-blog .blog-articles .masonry-blog-item:nth-child(6),
.page-blog .blog-articles .masonry-blog-item:nth-child(9),
.page-blog .blog-articles .masonry-blog-item:nth-child(12),
.page-blog .blog-articles .masonry-blog-item:nth-child(15),
.page-blog .blog-articles .masonry-blog-item:nth-child(18),
.page-blog .blog-articles .masonry-blog-item:nth-child(21),
.page-blog .blog-articles .masonry-blog-item:nth-child(24) {margin:0;}

.page-blog .blog-articles .masonry-blog-item .inner-wrap {
padding:0 !important;
box-shadow: none !important;
background-color:transparent !important;
position:relative;
z-index:1;
}

.page-blog .blog-articles .masonry-blog-item .inner-wrap:after {
opacity:0;
transition: opacity .30s ease-in-out !important;
-moz-transition: opacity .30s ease-in-out !important;
-webkit-transition: opacity .30s ease-in-out !important;
}

.page-blog .blog-articles .masonry-blog-item:hover .inner-wrap:after {
font-family:'FontAwesome', serif;
font-size:20px;
line-height:16px;
color:#FFF;
/*content:'\f054';*/
content:url("images/arrow.jpg");
background-color:#e6383c;
padding:10px 14px;
position:absolute;
bottom:-20px;
left:45%;
-webkit-border-radius:23px;
-moz-border-radius:23px;
border-radius:23px;
z-index:10;
opacity:1;
transition: opacity .30s ease !important;
-moz-transition: opacity .30s ease !important;
-webkit-transition: opacity .30s ease !important;
}

.page-blog .masonry.meta_overlaid .masonry-blog-item .article-content-wrap {bottom:0 !important; padding:10px 30px !important;}

.page-blog .masonry.meta_overlaid .masonry-blog-item:hover .article-content-wrap .date {display:none !important;}

.page-blog .blog-articles .masonry-blog-item .meta-author {display:none !important;}
.page-blog .blog-articles .masonry-blog-item .title {font-size:30px !important; line-height:36px !important; text-align: left !important;}
.page-blog .blog-articles .masonry-blog-item .post-meta {padding:0 !important;}
.page-blog .blog-articles .masonry-blog-item .date {font-family:'Lora', serif; text-align: left !important; font-style:italic !important;}

.page-blog .masonry.meta_overlaid .masonry-blog-item:hover .article-content-wrap {
position:absolute;
top:0;
left:0;
bottom:0;
width:100%;
height:100%;
display:block;
}

.page-blog .masonry.meta_overlaid .masonry-blog-item .article-content-wrap a {font-size:26px !important; line-height:30px !important;}

.page-blog .masonry.meta_overlaid .masonry-blog-item:hover .article-content-wrap a {
font-family: 'Open Sans' !important;
font-weight: 700 !important;
font-size: 16px !important;
line-height:20px !important;
padding:40% 20px 0 20px !important;
text-transform: uppercase !important;
text-align:center !important;
color:#233553 !important;
position:absolute;
top:0;
left:0;
bottom:0;
width:100%;
height:100%;
display:block;
opacity:1;
transition: opacity .30s ease !important;
-moz-transition: opacity .30s ease !important;
-webkit-transition: opacity .30s ease !important;
}

.page-blog .masonry.meta_overlaid .masonry-blog-item .post-featured-img:before {
background:#f2c45b !important;
opacity:0;
height:100% !important;
transition: opacity .30s ease-in-out !important;
-moz-transition: opacity .30s ease-in-out !important;
-webkit-transition: opacity .30s ease-in-out !important;
}
.page-blog .masonry.meta_overlaid .masonry-blog-item:hover .post-featured-img:before {
background:#f2c45b !important;
opacity:0.8;
height:100% !important;
transition: opacity .30s ease-in-out !important;
-moz-transition: opacity .30s ease-in-out !important;
-webkit-transition: opacity .30s ease-in-out !important;
}


/* ----- SINGLE BLOG POST ----- */
.single-post .blog-post-sidebar {padding-top:80px;}
.single-post #post-area {width:68% !important; padding:0 !important;}
.post-details {width:100%; margin-bottom:10px; display:inline-block;}
.post-details .post-author {width:50%; float:left; font-family:'Lora', serif; font-size:12px; font-weight:600;}
.post-details .post-date {width:50%; float:left; text-align:right; font-family:'Lora', serif; font-size:12px; font-weight:600; font-style: italic;}
.single-post #post-area article {max-width:800px; margin:0 !important;}
.single-post #post-area article .content-inner {padding-bottom:0;}
.single-post #post-area article .title-excerpt {padding-bottom:30px;}
.single-post #post-area article .blog-title {font-size:43px; line-height:48px; text-align:left; padding:0 0 30px 0;}
@media only screen and (max-width: 500px) {
.single-post #post-area article .blog-title {line-height:36px !important; padding:0 0 20px 0 !important;}
}
.single-post #post-area article h3 {font-weight:400 !important; margin-bottom:20px;}
.single-post #post-area article ol {list-style: none !important; counter-reset: my-awesome-counter; margin:0 0 0 5px !important;}
.single-post #post-area article ol li {list-style: none !important; counter-increment: my-awesome-counter; margin-bottom:20px;}
.single-post #post-area article ol li::before {content: counter(my-awesome-counter) ". "; font-weight: bold;}
.single-post #post-area article ol li .question {font-weight:700; font-family:'Lora', serif;}
.single-post #post-area article .red-button {margin:30px 0 0 0 !important; width:auto !important; padding:8px 30px !important; display:inline-block;}
.single-post #post-area article .share-buttons {margin-top:30px;}
.single-post #post-area article .share-buttons .social-rocket-buttons-heading {font-size:14px; font-weight:600 !important;}

.single-post #sidebar {width:30% !important; margin-top:66px;}
.single-post #sidebar h4 {font-family:'Lora', serif; font-size:30px; color:#233553; text-transform:none; letter-spacing:normal;}
.single-post #sidebar li {border-bottom:none !important; padding-left:3px;}
.single-post #sidebar li a {color:#233553; font-weight:600; font-size:16px !important; border-bottom:none !important;}
.single-post #sidebar li a:hover {opacity:0.8;}
.single-post #sidebar .screen-reader-text {display:none !important;}

.single-post .yellow-row {margin-top:0 !important;}

.rp4wp-related-posts {display:none;}

.related-posts-section {background-color:#f2f2f2 !important; display:inline-block; width:100%; padding:60px 0;}
.related-posts-container {max-width:1245px; margin:0 auto;}
@media only screen and (max-width: 1245px) {.related-posts-container {padding:0 8%;}}

.related-posts-section .rp4wp-related-posts {display:inline-block; width:100%;}
.related-posts-section .rp4wp-related-posts li .rp4wp-related-post-content {position:absolute; bottom:25px; left:30px;}
.related-posts-section .rp4wp-related-posts li:hover .rp4wp-related-post-content {position:absolute; top:45%; left:0;}
.related-posts-section .rp4wp-related-posts li .rp4wp-related-post-content a {
font-family:'Lora', serif;
font-size: 26px !important;
line-height: 30px !important;
color:#FFF;
display:inline-block;
}

.related-posts-section .rp4wp-related-posts li:hover .rp4wp-related-post-content {display:block !important; width:100% !important; z-index:99999;}
.related-posts-section .rp4wp-related-posts li:hover .rp4wp-related-post-content a {
font-family:'Open Sans', sans-serif;
text-align:center;
color:#233553;
font-size:16px !important;
line-height:20px !important;
padding:0 20px !important;
text-transform: uppercase;
display:block !important;
width:100% !important;
font-weight:700;
}

.related-posts-section .rp4wp-related-posts li:hover .post-date {display:none !important;}

.related-posts-section .rp4wp-related-posts li .rp4wp-related-post-content .post-date {
font-family:'Lora', serif;
font-size:12px !important;
line-height:16px !important;
color:#FFF;
margin-top:6px !important;
font-style:italic !important;
}

.related-posts-section .rp4wp-related-posts li .rp4wp-related-post-content p {display:none !important;}

.related-posts-section .rp4wp-related-posts h3 {
font-family: 'Lora', serif;
font-size:40px;
color: #233553;
text-transform: none;
letter-spacing: normal;
margin-bottom:60px;
}

.rp4wp-related-posts ul {
width:100%;
padding:0;
margin:0;
display:inline-block;
}

.rp4wp-related-posts ul li {
position:relative;
list-style:none;
width:31.1% !important;
margin:0 3% 0 0;
float:left;
display:inline-block;
padding:0 !important;
}

@media only screen and (max-width: 800px) {
.rp4wp-related-posts ul li {width:100% !important; margin:0 0 30px 0 !important;}
}

@media only screen and (max-width:1024px) {
#post-area.col.span_9 {width:100% !important; margin:0 !important;}
#sidebar.col.span_3 {width:100% !important;}
}

.rp4wp-related-posts ul li:last-child {margin:0;}

.rp4wp-related-posts ul li .rp4wp-related-post-image {
width:100%;
padding:0 !important;
margin:0 !important;
height:auto !important;
}

.rp4wp-related-posts ul li .rp4wp-related-post-image a {
width:100%;
height:100%;
display:inline-block;
padding:0 !important;
margin:0 !important;
background-color:#f2c45b;
}

.rp4wp-related-posts ul li:hover .rp4wp-related-post-content a {height:100%; display:inline-block;}

.rp4wp-related-posts ul li:hover img {opacity:0.2;}

.rp4wp-related-post-image img {
width:100%;
height:100% !important;
margin:0 !important;
}

.rp4wp-related-posts ul li:hover .rp4wp-related-post-image:after {
font-family:'FontAwesome', serif;
font-size:20px;
line-height:16px;
color:#FFF;
content:'\f054';
background-color:#e6383c;
padding:14px;
position:absolute;
bottom:-20px;
left:45%;
-webkit-border-radius:23px;
-moz-border-radius:23px;
border-radius:23px;
z-index:10;
opacity:1;
transition: opacity .30s ease-in-out !important;
-moz-transition: opacity .30s ease-in-out !important;
-webkit-transition: opacity .30s ease-in-out !important;
}


 /* ----- ARCHIVE PAGE ----- */
.archive .section-title .subheader {display:none !important;}
.archive .blog-post-sidebar {padding-top:80px;}
.archive #post-area {width:68% !important; padding:35px 0 0 0 !important;}
.archive #post-area article {max-width:800px; margin:0 !important;}

.archive #post-area article .post-content .post-meta {position:relative !important;}
.archive #post-area article .post-content .post-meta .date {display:inline-block; float:right; padding:0; border:none !important;}
.archive #post-area article .post-header .meta-category {display:none !important;}
.archive #post-area article .post-header h2.title {text-align:left;}
.archive #post-area article .post-header h2.title a {color:#233553 !important;}
.archive #post-area article .post-header h2.title a:hover {opacity:0.8;}
.archive #post-area article .post-header span,
.archive #post-area article .post-header a {color:#233553 !important;}
.archive #post-area article .post-header a:hover {color:#233553 !important; opacity:0.8;}
.archive #post-area article .post-header .meta-comment-count {display:none !important;}

.archive #sidebar {width:30% !important; padding-top:35px;}
.archive #sidebar h4 {font-family:'Lora', serif; font-size:30px; color:#233553; text-transform:none; letter-spacing:normal;}
.archive #sidebar li {border-bottom:none !important; padding-left:3px;}
.archive #sidebar li a {color:#233553; font-weight:600; font-size:16px !important; border-bottom:none !important;}
.archive #sidebar li a:hover {opacity:0.8;}
.archive #sidebar .screen-reader-text,
.archive .nectar-love-wrap {display:none !important;}
.archive .yellow-row {margin-top:0 !important;}

.more-link {
background-color:#e43e42;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
width:auto !important;
padding:8px 30px;
margin:30px auto 0 auto;
display:inline-block !important;
}

.more-link:hover {
background-color:#233553;
}

.more-link a {
color:#FFF;
font-family:"Open Sans";
text-transform:uppercase;
font-size:12px;
letter-spacing:1.5px;
display:inline-block !important;
}

.more-link .continue-reading:after {
content: url(/wp-content/uploads/btn-arrow.png);
position:relative;
top:3px;
left:5px;
}

.more-link .continue-reading {
font-family:"Open Sans" !important;
text-transform:uppercase;
font-size:12px !important;
letter-spacing:1.5px !important;
background-color: transparent !important;
padding:0 !important;
}

.archive article.post .more-link span:hover {background-color: transparent !important;}
.archive article.post .content-inner {border:none !important;}

.home #header-space {background-color:transparent !important; float:left;}
.home #header-outer.small-nav {background-color:#e6383c !important;background-image:none;}
.single-portfolio #midnightInner {z-index:99999; position:absolute; top:0;}

#header-space {background-color:transparent !important; float:left;}
#header-outer {box-shadow:none !important;}
header #top {position:absolute; z-index:99999;}

#header-outer,
#header-outer.small-nav {background: url(images/header-bg.jpg) 0 -30px repeat;}
.home #header-outer {background:none;}

.video-wrap,
.homepage-video-background,
.slider-video {background-color: #e43e42 !important;}

.homepage-video-background source {background-color: #e43e42 !important;}

.video-texture {display:none !important;}

.video-home {
max-height:500px;
overflow:hidden;
background-color: #e43e42 !important;
}

.video-wrap {opacity:0.1; background-color: #e43e42 !important; background-image: none !important;}

.video-home h2 {
font-family:"Lora" !important;
font-weight:400;
font-size:50px;
text-align:center;
color:#FFF !important;
margin-top:50px;
}

.homepage-title {position:absolute; z-index:100; top:4%; width:100%;}
.big-title h1 {font-size:55px !important;line-height:60px;font-weight:normal; color:#FFF;}
.single-portfolio h1 {margin-top:55px;}

h2 {font-family:"Lora" !important; font-weight:400; font-size:50px; line-height:60px; color:#233553 !important; max-width:900px; text-align:center;margin:0 auto; background-color:transparent !important;}

.home .yellow-row h2,
.home .blue-row h2 {
	margin-top:60px;
}

.forty h2 {font-family:"Lora" !important; font-weight:400; font-size:40px !important; line-height:50px; color:#233553; max-width:100% !important; text-align:center;margin-bottom:0;}

.dot {font-size:20px; line-height:60px; color:#233553; text-align:center;}

.subhead {font-family:"Open Sans" !important; font-size:26px; font-weight: lighter; line-height:36px; color:#233553; max-width:1000px; text-align:center;margin:0 auto;}

.subhead-about {font-family:"Open Sans" !important; font-size:30px; font-weight: lighter; line-height:36px; color:#233553; max-width:900px; text-align:center;margin:0 auto;}

.subhead a {color:#e43e42;}
.subhead a:hover {color:#233553;}

.swiper-container {max-height:685px !important;}
.swiper-slide {background-color:rgba(288, 62, 66, 1) !important;  max-height:685px !important;}
.swiper-slide .image-bg {max-height:685px !important;}

.current-page-ancestor a {color:#f3c55b !important;}

.navy-button {
background-color:#233553;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
width:160px;
padding:8px 20px;
margin:30px auto 0 auto;
}

.navy-button:hover {
background-color:#e43e42;
}

.navy-button a {
color:#FFF;
font-family:"Open Sans";
text-transform:uppercase;
font-size:12px;
letter-spacing:1.5px;
}

.navy-button a:after {
content: url(/wp-content/uploads/btn-arrow.png);
position:relative;
top:3px;
left:5px;
}

.red-button {
background-color:#e43e42;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
width:160px;
padding:8px 20px;
margin:30px auto 0 auto;
}

.red-button:hover {
background-color:#233553;
}

.red-button a {
color:#FFF;
font-family:"Open Sans";
text-transform:uppercase;
font-size:12px;
letter-spacing:1.5px;
}

.red-button a:after {
content: url(/wp-content/uploads/btn-arrow.png);
position:relative;
top:3px;
left:5px;
}

.wpcf7-submit {
background-color:#e43e42 !important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
width:120px !important;
height:40px !important;
padding:12px 20px !important;
color:#FFF;
font-family:"Open Sans";
text-transform:uppercase;
font-size:12px;
letter-spacing:1.5px;
}

.wpcf7-form-control.wpcf7-submit:hover  {
background-color:#233553 !important;
}

input.wpcf7-submit {
background-repeat:no-repeat;
background-position:right 30px center;
background-image:url('/wp-content/uploads/btn-arrow.png');
text-indent:-20px;
}

.page-title {height:400px;}

.home .page-title h2 {
font-family:"Lora" !important;
font-weight:400;
font-size:50px;
text-align:center;
color:#FFF !important;
margin-top:200px;
}

.icon-salient-plus,
.vert-center p {display:none;}
.vert-center h3 {color:#233553 !important;}
.vert-center h4.view-project {color:#233553;}
	
.vert-center h4.view-project:after {
	content: url(images/btn-arrow-blue.png);
	margin-left:5px;
}

.blue-button a.nectar-button {background-color:#233553 !important;}
.blue-button a.nectar-button:hover {background-color:#e43e42 !important;opacity:1;}

.red-button a.nectar-button {background-color:#e43e42 !important;}
.red-button a.nectar-button:hover {background-color:#233553 !important;opacity:1;}

/* ----- PORTFOLIO SECTION ----- */

.portfolio-filters-inline {background-color:#233553 !important;}
.portfolio-filters-inline li#sort-label {display:none !important;}
.page-header-wrap {height:500px;}

.project-slider {
margin-top:-80px !important;
margin-bottom:50px;
float:left !important;
height:auto;
width:100%;
}

.project-slider .slider-wrap {float:left;height:auto;width:100%;}
.project-slider .slider-wrap .slider {float:left;height:auto;width:100%;}
.project-slider .slider-wrap .slider .nectar-slider-wrap {display:block !important;}
.project-slider .video-texture {display:none;}
.project-slider .nectar-slider-loading {display:none;}

.project-slider .slider-wrap .swiper-container {border-left:none !important;border-right:none !important;border-bottom:1px solid #FFF !important; }
.project-slider .slider-pagination {opacity:1 !important;}

.swiper-container a.slider-prev {
background-color:transparent;
width:50px !important;
height:50px !important;
margin-left:50px !important;
overflow:visible !important;
border:1px solid #FFF !important;
-webkit-border-radius:30px !important;
-moz-border-radius:30px !important;
border-radius:30px !important;
opacity:1 !important;
}

.swiper-container a.slider-next {
background-color:transparent;
width:50px !important;
height:50px !important;	
margin-right:50px !important;
overflow:visible !important;
border:1px solid #FFF !important;
-webkit-border-radius:30px !important;
-moz-border-radius:30px !important;
border-radius:30px !important;
opacity:1 !important;
}

.swiper-container a.slider-prev:hover, 
.swiper-container a.slider-next:hover {
background-color:transparent;
}

.icon-salient-left-arrow 	{
margin-top:-5px;
}

.icon-salient-right-arrow 	{
margin-top:-5px;
}

.icon-salient-right-arrow:before {
	content: "\e000";
}
.icon-salient-left-arrow:before { 
	content: "\e001";
}

.slide-count {display:none;}

.project-details {font-size:14px !important; line-height:20px;}
.project-details p {margin:0 !important;}
.project-details hr {
border: none;
height: 1px;
background-color:#2a3753 !important;
margin-bottom:20px;
}

.project-details .services {margin-bottom:30px;}
.project-details .services p {color:#2a3753 !important; margin:0 !important; padding-bottom:0 !important; line-height:none !important;}
.project-details p a {color:#2a3753;margin:0 !important;}
.project-details p a:hover {color:#e43e42;margin:0 !important;}

.project-details ul {padding:0;margin:0 0 30px 0;}
.project-details li {list-style:none !important; padding:0;margin:0;}
.project-details li a {color:#2a3753 !important;}
.project-details li a:hover {color:#e43e42 !important;}
.project-details p a.redlink {color:#e43e42 !important;}
.project-details p a.redlink:hover {color:#2a3753 !important;}
.project-details h5 {color:#2a3753 !important; margin:0 0 10px 0 !important;}
.project-details h6 {color:#e43e42 !important; margin:0 0 5px 0 !important;}

.project-summary {max-width:730px; margin-left:60px;}

blockquote {
font-family:"Lora" !important;
font-weight:normal !important;
line-height:30px !important;
font-size:24px !important;
padding-left:0 !important;
margin:60px 0 0 0;
letter-spacing:0 !important;
}

blockquote p {display:inline;}

blockquote:before {content:url(images/left-quote.jpg);margin:-20px 0 0 -40px;position:absolute;}
blockquote:after {content:url(images/right-quote.jpg);margin:5px 0 0 10px;position:absolute;}

.project-summary #portfolio-extra h2 {
font-family:"Lora" !important;
font-weight:400;
font-size:42px;
text-align:left;
margin:0 0 26px 0;
color:#233553 !important;
}

.project-summary #portfolio-extra .quote-name {
font-family:"Lora" !important;
font-weight:700 !important;
font-size:14px;
margin-top:10px;
}

.yellow-row {
background-color:#f3c55b !important;
display:inline-block;
width:100%;
margin:60px 0 0 0;
padding:60px 0;
}

.no-top-margin {
margin-top:0 !important;
}

.yellow-row h2 {
font-family:"Lora" !important;
font-weight:400;
font-size:40px;
line-height:50px;
color:#233553;
max-width:100% !important;
text-align:center;
margin-bottom:30px !important;
}

.more-case-studies {padding:60px 0 0 0; margin-top:0;}
.more-case-studies h2 {padding-bottom:40px;}	
.more-case-studies .portfolio-items {position: relative !important; height: 300px !important;}
.more-case-studies .work-item,
.more-case-studies .work-item.style-2 {display:block !important; visibility:visible !important;}
.more-case-studies .work-item img {display:block !important;}
.more-case-studies .work-item .work-info-bg {background-color:#97c9ce;}
.more-case-studies .inner-wrap.animated {display:block !important; opacity:1 !important;}
.work-info .vert-center h3 {text-transform:uppercase !important;font-family:"Open Sans" !important; font-size:16px !important; font-weight:700 !important;}

.page-id-5940 .portfolio-wrap {height:auto !important; margin-bottom:0 !important;}
.page-id-5940 .portfolio-items {position: relative !important; float:left;}
.page-id-5940 .portfolio-items .elastic-portfolio-item {max-height:400px !important;}
.page-id-5940 .portfolio-items .work-item.style-2 {display:block !important;position: relative !important;}
.page-id-5940 .yellow-row {margin:0;}


.home .portfolio-items .col {max-height:400px !important;}


.size-portfolio-thumb,
.wp-post-image,
.attachment-portfolio-thumb {display:block !important; opacity:1;}

.blue-row {
background-color:#97c9ce !important;
display:inline-block;
width:100%;
padding:60px 0;
margin-bottom:0 !important;
margin-top:-5px;
}

.blue-row h2 {font-family:"Lora" !important; font-weight:400; font-size:40px; line-height:50px; color:#233553; max-width:100% !important; text-align:center;margin-bottom:30px !important;}

.blue-row p {font-family:"Open Sans" !important; font-size:20px; line-height:20px; color:#233553;}

.blue-row form {
max-width:600px;
margin:30px auto 0 auto;
padding:0 !important;
text-align:left;
}

.blue-row form .subscribe-field {width:470px;float:left; margin:0 !important;}

.blue-row .subscribe-field input[type="email"] {max-width:460px;}

.blue-row form .subscribe-button {width:100px;float:left;}

.blue-row form .subscribe-button button[type="submit"] {
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
-o-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
-moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
-o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
transition: opacity 0.3s linear;
-moz-transition: opacity 0.3s linear;
-webkit-transition: opacity 0.3s linear;
-o-transition: opacity 0.3s linear;
color: #FFFFFF;
font-family: 'Open Sans';
font-weight: 400;
font-size: 12px;
letter-spacing: 2px!important;
padding: 12px 18px !important;
position: relative;
text-transform: uppercase !important;
top: -1px;
margin-bottom: 10px;
opacity: 1;
line-height: 20px;
background-color: #233553 !important;
display: inline-block;
height:45px;
width:150px;
}

.blue-row form .subscribe-button button[type="submit"]:after {
content: url(/wp-content/uploads/btn-arrow.png);
position:relative;
top:3px;
left:5px;
}

.blue-row form .subscribe-button button[type="submit"]:hover {width:150px; height:45px;	background-color: #e43e42 !important;}

::-webkit-input-placeholder { /* WebKit browsers */
color: #233553 !important;
opacity: 1;
font-size: 14px;
text-transform:uppercase !important;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #233553 !important;
opacity: 1;
font-size: 14px;
text-transform:uppercase !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #233553 !important;
opacity: 1;
font-size: 14px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #233553 !important;
opacity: 1;
font-size: 14px;
text-transform:uppercase !important;
}

.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-email,
.wpcf7-form-control.wpcf7-textarea  {
color: #233553 !important;
opacity: 1;
font-size: 14px;
text-transform:uppercase !important;
}

.subheader {margin-top:30px; font-weight:lighter !important; font-family:"Open Sans"; font-size:30px !important;}
.subheader p {line-height:36px !important;}

.about-3-cols {margin-bottom:10px !important;}
.about-3-cols h3 {margin-bottom:0 !important; font-size:26px !important; font-weight:normal !important; line-height:30px !important;}
.about-3-cols .dot {margin:0 !important; padding:0 !important;line-height:30px;}
.about-3-cols p {margin:0 !important; font-size:18px; font-weight:lighter; line-height:26px;}
.about-3-cols .wpb_text_column {margin:0 !important; padding:0 !important;} 
.about-3-cols a {color: #233553 !important;}
.about-3-cols a:hover {color: #e43e42 !important;}

.portfolio-items .col {width:33.333333% !important; height:auto !important; min-height:0 !important; margin:0 0 0 0 !important; margin-bottom:0 !important; padding:0 !important; padding-bottom:0 !important; padding-right:0 !important;}

.portfolio-items .col.span_4, .portfolio-items .col.element, .portfolio-items .col.animated-in {margin-bottom:0 !important;}

.portfolio-items .work-item img {width:100% !important; margin:0 !important;}

.page-header-no-bg {margin-top:100px; background-image:url(images/header-bg.jpg); height:270px;}
.section-title {border-bottom:none !important;}
.section-title h1 {color:#FFF !important; text-align:center; margin-top:20px;}

.client-logos img {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.client-logos img:hover {
filter: none;
-webkit-filter: grayscale(0%);
}

.nectar-social i.icon-facebook {
font-family: FontAwesome;
content:"\f09a";
color:#FFF;
background-color:#dc3748 !important;
margin:2px 0 0 2px;
-webkit-font-smoothing: antialiased;
}
.nectar-social i.icon-twitter {
font-family: FontAwesome; 
content:"\f099"; 
color:#FFF; 
background-color:#dc3748 !important; 
margin-left:-3px;	
-webkit-font-smoothing: antialiased;
}
.nectar-social i.icon-google-plus {
font-family: FontAwesome; 
content:"\f0d5"; 
color:#FFF; 
background-color:#dc3748 !important;	
-webkit-font-smoothing: antialiased;
}
.nectar-social i.icon-linkedin {
font-family: FontAwesome; 
content:"\f0e1"; 
color:#FFF; 
background-color:#dc3748 !important;	
-webkit-font-smoothing: antialiased;
}

.nectar-social i {
color:#FFF;
font-size:18px !important;
position:absolute;
top:8px;
padding:0 !important;
width:100%;
text-align:center;
}

.nectar-social a {
width:36px;
height:36px;
background-color:#dc3748 !important;
-webkit-border-radius:18px;
-moz-border-radius:18px;
border-radius:18px;
float:left;
margin-right:5px;
position:relative;
padding:0 !important;
}

.contact-details p {font-family:"Open Sans" !important; font-size:20px; line-height:30px; color:#233553;}
.contact-details a {color:#233553;}
.contact-details a:hover {color:#e43e42;}

.social-media-icons {
width:180px;
height:50px;
margin:0 auto;
padding:0 !important;
}

.social-media-icons .social-media-icons-title {
font-family:"Open Sans" !important;
font-size:20px;
line-height:30px;
color:#233553;
float:left;
width:auto;
}

.contact-details p span{
font-weight:700 !important;
}
.social-media-icons .social-media-icons-title strong {
font-weight:700 !important;
}

	
.social-media-icons .social-btns {float:right; width:auto;}
.social-media-icons .social-btns ul {padding:0; margin:0 0 0 15px;}
.social-media-icons .social-btns ul li {
border-bottom:none !important;
width:36px;
height:36px;
background-color:#FFF;
-webkit-border-radius:18px;
-moz-border-radius:18px;
border-radius:18px;
color:#dc3748;
float:left;
margin-right:5px;
position:relative;
padding:0 !important;
list-style:none !important;
}

.social-media-icons .social-btns ul li {background-color:#dc3748 !important;}

.social-media-icons .social-btns ul li a {
display:block;
width:36px;
height:36px;
padding:0 !important;
margin:0 !important;
}

.social-media-icons .social-btns ul li a i {
color:#FFF !important;
font-size:22px !important;
position:absolute;
top:7px;
margin:0 !important;
width:100%;
text-align:center;
}

.social-media-icons .social-btns ul li a:hover i {
	color:#f3c55b !important;
}



#footer-outer {margin-top:-8px;}
#footer-widgets .container .row {padding-bottom:0 !important;}
#footer-widgets .col {border-top:1px solid #FFF;}
#footer-widgets .col:first-child {border-top:none;}
#footer-widgets .col h4 {font-weight:700 !important; margin:20px 0 0 0 !important;}
#footer-widgets .col p {margin:0 !important;}
#footer-widgets .menu li.menu-item {
display:inline-block !important;
margin-right:10px;
}

#footer-outer #footer-widgets .container .row .col #nav_menu-2 .menu-footer-menu-container ul#menu-footer-menu li.menu-item,
#footer-outer #footer-widgets .container .row .col #nav_menu-2 .menu-footer-menu-container ul#menu-footer-menu li.menu-item a {
border-bottom:none !important;
}

#footer-widgets .menu li a:hover {
color:#f2c45b !important;
}

#footer-widgets .menu li.menu-item a {
border-bottom: none !important;	
text-decoration:none !important;
}

#menu-footer-menu li,
#menu-footer-menu li a {
border-bottom: none !important;
}

#footer-widgets ul,
#footer-widgets li,
#footer-widgets a {
border-bottom: none !important;	
}

#footer-outer .widget.widget_nav_menu li a {
border-bottom: none !important;	
}

#footer-widgets .social-btns {
float:left;
width:100%;
margin:5px 0 20px 0;
}

#footer-widgets .social-btns ul li {
border-bottom:none !important;
width:36px;
height:36px;
background-color:#FFF;
-webkit-border-radius:18px;
-moz-border-radius:18px;
border-radius:18px;
color:#dc3748;
float:left;
margin-right:5px;
position:relative;
padding:0 !important;
}

#footer-widgets .social-btns ul li:hover {
background-color:#f2c45b;
}

#footer-widgets .social-btns ul li a {
display:block;
width:36px;
height:36px;
padding:0 !important;
margin:0 !important;
}

#footer-widgets .social-btns ul li a i {
color:#dc3748 !important;
font-size:22px !important;
position:absolute;
top:7px;
margin:0 !important;
width:100%;
text-align:center;
}

#footer-widgets #text-3,
#footer-widgets #text-2 {margin-bottom:0 !important;}

#footer-widgets #copyright {padding:0 0 30px 0 !important;}
#footer-widgets #copyright .container .col_last {border:none !important;}

#copyright p {margin-top:-20px;}


@media screen and (max-width: 1920px) and (min-width: 1080px) {
    .home h2 {margin-top:80px;}
}

/* ----- BREAKPOINT 1375px ----- */
@media only screen and (max-width: 1375px) {
.page-blog .blog-articles .masonry-blog-item {width:31.1% !important; margin:0 36px 0 0; padding-bottom:36px;}
}
/* ----- BREAKPOINT 1256px ----- */
@media only screen and (max-width: 1256px) {
.page-blog .blog-articles .masonry-blog-item {width:31.1% !important; margin:0 30px 0 0; padding-bottom:30px;}
}
/* ----- BREAKPOINT 1077px ----- */
@media only screen and (max-width: 1077px) {
.page-blog .blog-articles .masonry-blog-item {width:31.1% !important; margin:0 28px 0 0; padding-bottom:28px;}
}

/* ----- BREAKPOINT 1024px ----- */
@media only screen and (max-width: 1024px) {
.page-blog .blog-articles .masonry-blog-item {
width:47% !important;
margin:0 36px 0 0;
padding-bottom:36px;}
}


/* ----- BREAKPOINT 1200px ----- */
@media only screen and (max-width: 1200px) {
.homepage-title {
width:80% !important;
top:3% !important;
left:10% !important;
}
}

/* ----- BREAKPOINT 1000px ----- */
@media only screen and (max-width: 1000px) {
.homepage-title {
position:absolute !important;
width:80% !important;
top:1.5% !important;
left:10% !important
}
}
   

/*
Mobile/tablet fixes
*/
@media (max-width: 690px) {

.page-blog .blog-articles .masonry-blog-item {width:100% !important; margin:0 !important;}

    h2,
    .forty h2 {
        font-size: 32px !important;
        line-height: 1.2;
    }
    
    .page-title {
        height: auto;

    }
    .page-title .custom > div {
        margin-top: 60px !important;

    }

    .big-title h1 {
        font-size: 32px !important;
        line-height: 1.2;
        padding: 20px
    }
    .yellow-row,
    .blue-row {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .blue-row form .subscribe-field {
        width: 100%;
    }
    .blue-row .subscribe-field input[type="email"] {
        max-width: none;
    }
    .blue-row form .subscribe-button {
        width: 100%;
    }
    .blue-row form .subscribe-button button[type="submit"] {
        width: 100%;
        margin-bottom: 0;
    }
    .yellow-row h2,
    .blue-row h2 {
        font-size: 32px !important;
        line-height: 1.2;
        padding-left: 20px;
        padding-right: 20px;
    }
    .yellow-row p,
    .blue-row p {
        line-height: 1.2;
    }
    #footer-outer .row {
        padding-top: 50px;
    }
    #footer-outer .widget {
        margin-bottom: 0;
    }
    #footer-widgets .container .col {
        margin-bottom: 0
    }
    #footer-widgets .col h4 {
        margin-top: 5px !important;
    }
    #fws_57133f774b4de {
        padding-top: 30px !important;
        padding-bottom: 0 !important;
        margin-bottom: 10px;
    }
    .vc_custom_1458100880421 {
        padding-bottom: 0 !important;
    }
    #fws_57133f774d3b2 {
        padding-bottom: 0 !important;
    }
    #fws_571345ad63764 {
        padding-top: 40px !important;
    }
    .contact-details p {
        font-size: 18px;
        margin-bottom: 20px !important;
    }
    #page-header-bg .project-title {
        margin-top: 50px !important;
        padding-bottom: 40px !important;
    }
    .project-summary {
        margin-left: 0;
    }
    .subheader {
        margin-top: 0;
        line-height: 1.2 !important;
    }
    div#fws_57134d0c954af,
    div#fws_57134d0c960a0 {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .vc_custom_1460501830428  {
        padding-bottom: 0 !important;
    }
    .home .yellow-row h2, .home .blue-row h2 {
        margin: 0;
    }
     
}


@media (max-width: 1024px) {
    #footer-widgets .col:first-child {
        width: 100% !important;
    }
    #footer-widgets .container .col.span_4 {
        margin-bottom: 0;
    }
    #footer-outer .widget {
        margin-bottom: 0;
    }
    div#slide-out-widget-area, div#slide-out-widget-area a, body div#slide-out-widget-area a.slide_out_area_close .icon-default-style[class^="icon-"] {
        color: white !important;
    }
    #slide-out-widget-area .inner .off-canvas-menu-container li a {
        line-height: 1.2;
    }
    #fws_57133f7764aeb .wpb_column:first-child {
        display: none;
    }
    #fws_57133f7764aeb .wpb_column:nth-child(3) {
        clear: none;
    }
    #fws_57133f7767252 > .span_12 > .column_container:last-child {
        margin-bottom: 35px !important;
    }
    
    .page-id-5940 .portfolio-items .col.element,
    .more-case-studies .element {
        position: static !important;
        
        transform: none !important;
        clear: none !important;

    }
    .more-case-studies .portfolio-items {
      height: auto !important;
      padding-bottom: 40px !important;
    }
    .portfolio-items:not(.carousel) div:nth-child(2n+2), .portfolio-items:not(.carousel) div:nth-child(2n+2) {
      clear: none !important;
    }

    .yellow-row .col,
    .blue-row .col {
        margin-bottom: 0 !important;
    }
    #fws_571346c353333 {
        padding-bottom: 20px !important;
    }
    .project-slider {
        margin-top: -40px !important;
        margin-bottom: 0;
    }
    .swiper-container {
        max-height: 300px !important;
        width: auto !important;
    }
    .swiper-slide {
        max-height: 300px !important;
    }
    #fws_57134d0c954af {
        padding-top: 50px !important;
        margin-bottom: 0;
    }
    #fws_57134d0c960a0 {
        padding-top: 60px !important;
        padding-bottom: 0 !important;
    }
    
    .client-logos .wpb_row .wpb_column:first-child {
        display: none;
    }
    
    .client-logos .wpb_row .wpb_column:nth-child(3) {
        clear: none;
    }
    /*.client-logos .divider-border {
        display: none;
    }*/
    .video-home .swiper-container {
        display: none !important;
    }
    .video-home .nectar-slider-wrap {
        height: 300px !important;
    }
    .home h2 {
        margin-top: 40px;
    }

    .wpb_row {
        margin-bottom: 0;
    }
    
    
}